---
net:
  ifaces:
    eno1np0:
      untagged_vlan: 'OSCI-Public'
      tagged_vlans: ['OSCI-Internal', 'OSCI-Services', 'OSCI-Management']
    eno2np1:
      untagged_vlan: 'OSCI-Public'
      tagged_vlans: ['OSCI-Internal', 'OSCI-Services', 'OSCI-Management']
  ips:
    'OSCI-Services': 172.24.33.18
    'OSCI-Internal': 172.24.32.18
    'OSCI-Management': 172.24.31.18
    'OSCI-Public': 8.43.85.120
  bonding:
    0: [eno1np0, eno2np1]

